recovery:
  state:
    round: 494
    hash: "c0fea12c43e50ed668fa1427eb5195a40f69642202ee7274eb884211fbf671e62ba49356a81a1a11ac856577590e32d6"
    timestamp: "2025-11-02T05:49:00.127709998Z"
  bootstrap: null
  package: null
  stream: null
